/* (No Comment) */
"ERR_DFS" = "Festplatte voll";

/* (No Comment) */
"ERR_DGE" = "Daten von Dropbox konnten nicht geladen werden";

/* (No Comment) */
"ERR_DPF" = "Fehler beim Laden aus Dropbox";

/* (No Comment) */
"ERR_DUE" = "Dropbox-Zugang entfernt";

/* (No Comment) */
"ERR_EUT" = "QR-Code wurde erwartet";

/* (No Comment) */
"ERR_FBR" = "Datei entfernt";

/* (No Comment) */
"ERR_FNS" = "Upgrade erforderlich";

/* (No Comment) */
"ERR_ICQ" = "Ungültiger QR-Code";

/* (No Comment) */
"ERR_IDD" = "Ungültige Dropbox-Daten";

/* (No Comment) */
"ERR_NCI" = "Dropbox konnte nicht erreicht werden";

/* (No Comment) */
"ERR_NSD" = "Datei konnte nicht gelesen werden";

/* (No Comment) */
"ERR_NSE" = "Metadaten konnten nicht gelesen werden";

/* (No Comment) */
"ERR_NSG" = "Datei konnte nicht gelesen werden";

/* (No Comment) */
"ERR_NTD" = "Kein Trip gefunden";

/* (No Comment) */
"ERR_NTS" = "Kein Datum in den Metadaten";

/* (No Comment) */
"ERR_NTSPNG" = "Kein Datum in den Metadaten";

/* (No Comment) */
"ERR_PNG" = "Kein Datum in den Metadaten";

/* (No Comment) */
"ERR_QDP" = "Metadaten konnten nicht gelesen werden";

/* (No Comment) */
"ERR_TCI" = "Die Zeitstempel der Bilder konnten nicht korrigiert werden";

/* (No Comment) */
"ERR_UCD" = "Ordner konnte nicht erstellt werden";

/* (No Comment) */
"ERR_UCF" = "Datei konnte nicht geschrieben werden";

/* (No Comment) */
"ERR_UEO" = "Unerwarteter Fehler";

/* (No Comment) */
"ERR_VTO" = "Upgrade erforderlich";

/* (No Comment) */
"ERR_WFQ" = "QR-Code wurde erwartet";

/* (No Comment) */
"MES_ADT" = "Android-Test war erfolgreich";

